/*Algoritmo que pida la cantidad de lluvia en pulgadas,
  y la muestre en milímetros (1 pulgada =25,5 mm).*/
  
  
#include<stdio.h>
#include<conio.h>
#include<stdlib.h>

void main(void)

{

	int cant;
	clrscr();
	printf("Introduzca la cantidad de lluvia en pulgadas para pasarla a milimetros");
	scanf("%d",&cant);
	cant=cant*25.5;
	printf("\nLa cantidad en milímetros es: %d",cant);
}